WordPress.org

Forums

OKPAY Payment gateway
WooCommerce 2.0 Update needed (1 post)

  1. sardbaba
    Member
    Posted 2 years ago #

    Hi,

    this plugin needs to be updated to the last version of WooCommerce, the 2.0 in which they have changed some things (like class and some function names).

    Hope you can update it soon, thanks.

    http://wordpress.org/extend/plugins/okpay-payment-gateway/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • OKPAY Payment gateway
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.